/*
 style rules for the common elements of GAG website

/* --------------------------------------------------- */


#page_content_container {
    clear: both;
    position: relative;
    top: 10px;
    margin: 0px;
    padding: 0px; 
    /*min-height: 800px;*/
    min-height: 650px;
    height: auto;
    text-align: justify;
    width: auto;
    font-family: 'questa_sansregular', 'Arial', 'Liberation Sans', serif;
    font-size: 24px;
    /*
    background-color: green;
    background-color: #e5e5e5;
    background-color: #d3d3d3;
    */
    color: #111; 
    overflow: auto;
}
#page_content_container p {
    margin: 30px 4px;;
    padding: 0px 10px;
}
#page_content_container h2 {
    position: relative;
    top: 15px;
    /* allow width of header to be specified
    can't do this if h2 is the default display: block;
    */
    display: inline-block;
    padding: 0;
    font-family: 'oswald_regularregular', 'Arial', 'Liberation Sans', serif;
    font-size: 30px;
    letter-spacing: normal;
    color: #555; 
}
#page_content_container h3 {
    position: relative;
    top: 20px;
    /* allow width of header to be specified
    can't do this if h2 is the default display: block;
    */
    display: inline-block;
    padding: 0;
    font-family: 'oswald_regularregular', 'Arial', 'Liberation Sans', serif;
    font-size: 20px;
    letter-spacing: normal;
    color: #555; 
}
